error when compiling gcc

纪明 jiming@yafco.com
Fri Jul 31 01:19:00 GMT 2015


I tried the easy way and got the same error. Thanks for pointing out the 
easy way tho!

在 2015/07/30 19:59, Jonathan Wakely 写道:
> On 30 July 2015 at 10:16, 纪明 wrote:
>> Hi,
>>
>>      I downloaded gcc-4.9.3, and wanted to compile it on my Centos 6.5 box. I
>> first intalled the prerequisites, isl-0.14, mpc-0.8.1, gmp-4.3.2,
>> mpfr-2.4.2, and cloog-0.18.3, then I ran configure and specified the
>> directory of the above packages.
> You're doing it the difficult way, see https://gcc.gnu.org/wiki/InstallingGCC




More information about the Gcc-help mailing list